View Issue Details

IDProjectCategoryView StatusLast Update
0029608LazarusOtherpublic2016-02-10 13:05
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.8 
Summary0029608: French translations (following)
DescriptionNew updated French translations of PO files (as usual :-) ).

Best regards,

Gilles
TagsNo tags attached.
Fixed in Revision51560
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2016-02-07 10:18

reporter  

PO16.zip (159,931 bytes)

Maxim Ganetsky

2016-02-10 00:15

developer   ~0089903

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-02-07 10:18 gilles58 New Issue
2016-02-07 10:18 gilles58 File Added: PO16.zip
2016-02-08 13:22 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-02-08 13:22 Maxim Ganetsky Status new => assigned
2016-02-10 00:15 Maxim Ganetsky Fixed in Revision => 51560
2016-02-10 00:15 Maxim Ganetsky LazTarget => -
2016-02-10 00:15 Maxim Ganetsky Note Added: 0089903
2016-02-10 00:15 Maxim Ganetsky Status assigned => resolved
2016-02-10 00:15 Maxim Ganetsky Fixed in Version => 1.8
2016-02-10 00:15 Maxim Ganetsky Resolution open => fixed
2016-02-10 13:05 gilles58 Status resolved => closed